What do I do when it does this to me???!

View previous topic View next topic Go down

What do I do when it does this to me???!

Post by Trogaf on 7/5/2011, 12:37 pm

??? Please help.
http://29.media.tumblr.com/tumblr_lnvcz5Ip8A1qcy0vdo1_500.jpg


Last edited by Trogaf on 7/5/2011, 12:41 pm; edited 1 time in total (Reason for editing : add pic)

Trogaf
Dirt Digger
Dirt Digger

Posts : 17
Join date : 2011-05-02
Age : 25

View user profile

Back to top Go down

Re: What do I do when it does this to me???!

Post by BroadStreetBully on 7/5/2011, 12:50 pm

The server is now on 1.7.2, so if you want to play you have to update.
Smile

BroadStreetBully
Professional Miner
Professional Miner

Posts : 1352
Join date : 2011-05-09
Age : 1016
Location : PA

View user profile

Back to top Go down

Re: What do I do when it does this to me???!

Post by Coldplaya on 7/5/2011, 5:00 pm

That's pretty simple. When it says "outdated server!" That means Oasis is not on your client's version

Example:
You=1.7
Oasis SMP=1.6

When it says "outdated client!" that means that the server is on 1.7 and you are on 1.6

Example
You=1.6
Oasis SMP=1.7

-Cold

Coldplaya
Redstone Miner
Redstone Miner

Posts : 198
Join date : 2011-06-04

View user profile

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum